游久社区

 找回密码
 注册

扫一扫,访问微社区

搜索
查看: 514|回复: 1

[疑问/求助] 1.2.2需要什么魔兽版本?

[复制链接]
K_Lin3          

Lv.1 见习会员[初]

UID
11320345
帖子
6
U9币
61
魅力
22
声誉
5
U菜花
0
发表于 2017-7-19 23:11:13 |显示全部楼层
我1.24E直接崩溃,有其他朋友跟我一样情况吗
coldmoonk          

[游久]入驻作者

UID
10904276
帖子
88
U9币
1363
魅力
1162
声誉
5
U菜花
833
发表于 2017-7-20 11:26:51 |显示全部楼层
魔兽画质设置最高
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

手机版|游久论坛 ( 京ICP备13031394号-7 )

GMT+8, 2019-9-23 23:48 , Processed in 0.150022 second(s), 14 queries , Gzip On, Memcache On.

Powered by Discuz! X2.5

© 2001-2012 Comsenz Inc.

回顶部